DX Application Performance Management

Expand all | Collapse all

UPDATED: MTP 10.3 - 10.5 - APM TIM Compatibility

  • 1.  UPDATED: MTP 10.3 - 10.5 - APM TIM Compatibility

    Posted 02-12-2016 05:35 PM

       Hi all:

          As of today, all MTP Releases now have at least one APM TIM Compatible release:

          MTP 10.3 - 10.5 each have a APM 10.1 Hotfix that can be requested in a Support Case.

       

          This also exists in KBs that will be accessible within 24 hours with the additional changes

     

          1. Which versions of APM 10 are compatible with MTP 10.3? TEC1643212

              http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec1643212.aspx

          2.  Which versions of APM 10 are compatible with MTP 10.4?  TEC1185456

              http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles//TEC1185456.aspx

          3. Which versions of APM 10 are compatible with MTP 10.5?

          http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/TEC1546373.aspx

          4. Unofficial APM TIM- MTP Compatibility List. TEC1241257

           http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/TEC1241257.aspx



  • 2.  Re: UPDATED: MTP 10.3 - 10.5 - APM TIM Compatibility

    Posted 02-28-2016 09:09 PM

    ADDITIONAL NOTE:

    MTP 10.4/10.5 are running under CentOS 6.7 & the install of the TIM 10.1 HotFix requires the workaround of temporarily modifying the /etc/redhat-release file to have 6.6 instead of 6.7. This existing KB TEC1440118 is being updated to reflect that :

    Getting error: "File not found by glob: tim-[1-9]*.rpm" during the APM 9.7.x/10.x TIM installation on MTP.